{
  "variants": {
    "": [
      { "model": "minecraft:block/lily_pad", "weight": 10},
      { "model": "minecraft:block/lily_pad", "y": 90, "weight": 10 },
      { "model": "minecraft:block/lily_pad", "y": 180, "weight": 10 },
      { "model": "minecraft:block/lily_pad", "y": 270, "weight": 10 },
	  { "model": "minecraft:block/variants/lily_pad/lily_pad_alt", "weight": 10},
      { "model": "minecraft:block/variants/lily_pad/lily_pad_alt", "y": 90, "weight": 10 },
      { "model": "minecraft:block/variants/lily_pad/lily_pad_alt", "y": 180, "weight": 10 },
      { "model": "minecraft:block/variants/lily_pad/lily_pad_alt", "y": 270, "weight": 10 },
	  { "model": "minecraft:block/variants/lily_pad/lily_pad_flower_03", "weight": 2 },
      { "model": "minecraft:block/variants/lily_pad/lily_pad_flower_03", "y": 90, "weight": 2 },
      { "model": "minecraft:block/variants/lily_pad/lily_pad_flower_03", "y": 180, "weight": 2 },
      { "model": "minecraft:block/variants/lily_pad/lily_pad_flower_03", "y": 270, "weight": 2 },
	  { "model": "minecraft:block/variants/lily_pad/lily_pad_flower_04", "weight": 2 },
      { "model": "minecraft:block/variants/lily_pad/lily_pad_flower_04", "y": 90, "weight": 2 },
      { "model": "minecraft:block/variants/lily_pad/lily_pad_flower_04", "y": 180, "weight": 2 },
      { "model": "minecraft:block/variants/lily_pad/lily_pad_flower_04", "y": 270, "weight": 2 }
    ]
  }
}